/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */
 
/* GLOBAL FOOTER */
#footer{
  position: relative;
  top: 0;
  left: 0;
  width:1061px;
  font:11px Arial, Helvetica, Sans-Serif;
  margin: 10px 0 0 0;
  padding: 0;
}

#footer dl{
  margin: 0;
  padding: 0;
  position: absolute;
  top: 2px;
  left: 10px;  
}

#footer dt, #footer dd{
  display:inline;
  margin:0px;
}

#footer dd{
  background-repeat:no-repeat;
  padding:0 0 0 10px;
}

#footer dt a, #footer dd a
{
  color:#fff;
  font-size:11px;
}

/* PATENT INFORMATION */
#footer p.patent{
  color:#7f7f7f;
  
  font:10px Arial, Hevitica, Sans-Serif;
  text-align:left;
  background:transparent;
  border:none;
  margin:0 0 0 4px;
  padding: 0;
  text-align: left;
}

div#footer p.copyright{
  background-color: #FADA1A;
  width:1061px;
  border-left: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
  height: 20px;
  line-height: 20px;
  text-align: right;
  color: #000;
  text-indent: 10px;
  margin: 0 0 8px 0;
  padding: 0 4px 0 0;
}